@media (max-width: 768px) {
    html body .page-wrapper .page-header .header-wrapper .header-selector .header-account-links {
        padding: 15px 36px;
    }
    
    html body .page-wrapper .page-header .header-account-links {
        padding: 15px 36px;
        padding-left: 13px;
    }
}

.nav-button.disabled, .mobile-menu-link.disabled {
    pointer-events: none;
    opacity: .5;
    cursor: not-allowed;
}